.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4152b911-e110-09fe-1256-7a281559ce23 {
display: none !important;
}
.lfr-layout-structure-item-f7e8d496-8b82-33bb-dbf2-696c4b5c76b6 {
display: none !important;
}
.lfr-layout-structure-item-2887c314-5f0f-d810-de2e-828be918d06d {
padding-top: var(--spacer-3,1rem) !important;
}
